@charset "windows-1251";
body {
        background: #ccccff;
        color: #000000;
        font-family: Arial, sans-serif;
        font-size: 12pt;
        }

a:link { color: #50607F !important; }
a:hover { color: #A0B0C0 !important; text-decoration: underline; } /* 008000  background:
#0000ff;*/
a:visited { color: #8096B2 !important; }

td, th {
        text-align: left;
        vertical-align: top;
        }

dt {
        font-family: monospace;
        font-weight: bold;
        }

img {
        background: #ffffff;
        }

div[class="prices"] > table[class="prices"] > tr > th {
        background: #CFA03F;
        color: #ffffff;
        }

div[id="prices"] > table[class="prices"] > tr > td {
        text-align: center;
        }

div[class="border"] > table[id="agentini"] > tr > td {
        font-family: monospace;
        }

div[class="border"] > table[cellspacing="2"] > tr > td {
        width: 50%;
        }

div[class="border"] > table[cellspacing="2"] > tr > th {
        background: #ffe18a /* #3366CC; 206cc0 */
        color: #ffffff;
        border: thin solid black;
        text-align: left;
        vertical-align: top;
        padding: 0.3%;
        margin: 0.2%;
        }

div[class="border"] > ol[id="setuplist"] > ol {
        list-style: upper-alpha;
        }

.u {
        text-decoration: underline;
        font-style: normal;
        }

h4, h5, h6 { font-size: 1em; }

.left {
        font-weight: bold;
        float: left;
        width: 90%;
        }

.right {
        font-weight: bold;
        float: right;
        width: 10%;
        text-align: right;
        }

div.content {
        background: #FFF7E1; /* #99CCFF; A8D0F0 */
        clear: both;
        border: medium black solid;
        padding: 0.5%;
        text-align: justify;
        }

span.headerone {
        padding: 0.5%;
        padding-top: 0.7%;
        margin: 0.5%;
        background: #FFCC33; /* #3366CC; was 3088E0, but safe color sucked! :( */
        color: #ffffff;
        border: medium solid black;
        }

.tothetop {
        color: #000000;
        background: #ffffff;
        clear: both;
        border: medium black solid;
        font-weight: bold;
        padding: 2px;
        float: right;
        margin-bottom: -1%;
        }

div.intro {
        background: #ffffff;
        border: medium black solid;
        padding: 0.5%;
        margin: 0.5%;
        }

div.mainleft {
        background: #ffffff;
        border: medium black solid;
        width: 46%;
        float: left;
        padding: 0.5%;
        margin: 0.5%;
        }

div.mainright {
        background: #ffffff;
        border: medium black solid;
        width: 46%;
        float: right;
        padding: 0.5%;
        margin: 0.5%;
        }

div.footend {
        background: #ffffff;
        clear: both;
        border: medium black solid;
        padding: 0.5%;
        margin: 0.5%;
        }

.abc {
        font-size: 14pt;
        margin: 1%;
        }

.warningheader {
        text-align: center;
        font-weight: bolder;
        }

.warning {
        border: thick black solid;
        font-weight: bold;
        background: #ffff00; /* f5f5f5 */
        color: #000000;
        padding: 1%;
        }

.address {
        font-size: 9pt;
        }

.disclaimer {
        font-size: 9pt;
        padding-top: 2px;
        }

.copynotice {
        font-size: 8pt;
        padding-top: 2px;
        border-top: medium solid black;
        text-align: center;
        }

table {
        font-size: 10pt; /* Opera 4 doesn't support "inherit"? */
        }

/* These have been imported straight from the old template. Don't mess! */

.empha {
        font-style: italic;
        }

.note {
        color: red;
        font-weight: bold;
        }

.tip {
        color: blue;
        font-weight: bold;
        }

.border {
        background: #ccffcc;
        clear: left;
        border: medium black solid;
        padding: 0.5%;
        margin: 0.5%;
        }

.frame {
        border: thin solid black;
        font-family: Courier New;
        padding: 1px;
        }

.q {
        font-weight: bold;
        border: thin solid black;
        color: #ffffff;
        background: #3366CC;
        padding: 1%;
        }

.a {
        margin-top: -1em;
        padding: 1%;
        padding-top: 0%;
        border-bottom: thin solid black;
        border-left: thin solid black;
        border-right: thin solid black;
        }

ul { list-style: square; }
ul ul { list-style: disc; }
ul ul ul { list-style: square; }

ol { list-style: decimal; }
ol ol { list-style: lower-alpha; }
ol ol ol { list-style: upper-roman; }